@charset "utf-8";
/*main用 home */

.p-index-content01 {
    padding: 92px 55px;
}



.p-news-tab-list__tabs-item.is-active a, .p-news-tab-list__tabs-item a:hover {
    background: #019b16;
    border-color: #019b16;
    color: #fff;
}

.su-row {
    margin-bottom: 3em !important;
}

.marker1 {
    background: linear-gradient(transparent 80%, #ffadad 80%);
    font-weight: bold;
}

img.scaled-image {
 border:1px !important;
    margin: 0px !important;
}

.l-header__inner {
    height: 105px;
}


.l-header__desc {

	background-repeat: no-repeat;
	background-position: 270px center;
	background-size: 300px 35px;
}


.l-header__desc {
	padding-left: 200px;
}

@media only screen and (max-width: 1199px){
.l-header {
    height: 85px;
}}


.p-index-content01__desc {
  font-size: 17px !important;
	line-height: 1.8 !important;
}

.boxline01 {
	padding: 8px;
	border: 1px solid #666;
}

.p-company-header {
    margin-bottom: 0px !important;
}


.arconix-faq-content h3{
	line-height: 1.6em !important;
	font-size: 110% !important;
}

.p-btn a{
    border-radius:30px !important;
    line-height: 40px !important;
    height: 40px !important;
}

/* 料金インデックス */

.p-cat-list__title {
font-size: 30px;
font-family: source-han-serif-japanese, serif;
font-weight: 500;
font-style: normal;
}


/* rssブログ */

.wp_rss_retriever_title {
font-size: 18px !important;
font-family: source-han-serif-japanese, serif;
font-weight: 500;
font-style: normal;
}


.wp_rss_retriever_title  {
     position: relative;
 padding:0.4em 0.5em 0.4em 1.5em !important; 
     border: 1px solid #513E25;
     border-radius: 5px;

border-left: 5px solid #000;
}




.wp_rss_retriever_title ::after {
     position: absolute;
     top: 50%;
     left:0.8em;
     transform:translateY(-50%);
     content: '';
     width: 3px;
     height:25px;
     background-color: #513E25;
}


.wp_rss_retriever_title  { 
color:#513E25;
margin-bottom: 1.2em !important;
margin-top: 0.7em !important;
}


.wp_rss_retriever_metadata {
	font-size: 85%;
	clear: both;
	margin-top: 0.5em;
	margin-right: 0;
	margin-bottom: 3em;
	margin-left: 0;
		border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
	padding-bottom: 25px;
}

/* ニュースタイトル */
.p-entry__title {
 font-family: source-han-serif-japanese, serif;
}


/* フォント変更　タイトル */

.p-service-entry__title {
font-family: source-han-serif-japanese, serif;
font-weight: 500;
font-style: normal;
}


.p-headline--lg {
font-size: 22px;
font-weight: 700;
}

.c-logo, .p-page-header__title, .p-banner__title, .p-cover__title, .p-archive-header__title, .p-article05__title, .p-article09__title, .p-cb__item-title, .p-article11__title, .p-article12__title, .p-index-content01__title, .p-header-content__title, .p-megamenu01__item-list > li > a, .p-article13__title, .p-megamenu02__title, .p-cover__header-title {
font-family: source-han-serif-japanese, serif !important;
font-weight: 500;
}

p-entry__body h1  {
font-family: source-han-serif-japanese, serif;
font-weight: 700;
font-style: normal;
}

.style3a {
font-family: source-han-serif-japanese, serif;
font-weight: 500;
font-style: normal;
}

.p-entry__body h2, .p-entry__body h3, .p-entry__body h4, .p-entry__body h5, .p-entry__body h6 {
font-family: source-han-serif-japanese, serif;
font-weight: 500;
font-style: normal;
}


body {
	line-height: 1.6em;
}



.post_content h1, .post_content h2, .post_content h3, .post_content h4, .post_content h5, .post_content h6, p {
line-height: 1.7em;
letter-spacing: 0.05em
}

details summary {
	padding-bottom: 10px;
}

.repletion
{
	position: relative;
	background: #fff;
	border: 2px solid #FF0000;
	border-radius: 10px;
	margin: 5px;
	padding: 1.3em;
}

.repletion:before
{
	content: "POINT";
	position: absolute;
	border-radius: 4px;
	color: #fff;
	left: 25px;
	top: -15px;
	padding: 1px 10px 0px 10px;
	font-size: 100%;
	font-weight: bold;
	z-index: 1;
	background-color: #FF0000;
}


#header {
    border-top-color: #fff !important;
}

#index_topics {
	background-color: #a9cf52 !important; 
	opacity: 0.7 !important;
}

#index_content2 .headline {
    font-size: 38px !important;
color: #41210F !important;
}




#index_content1 {
    margin: 30px 0 60px 0;
}

.arconix-faq-title  {
    line-height: 150%;
}


#index_news .title a {
	padding-left: 156px;
}


dl.interview dt {
    font-size: 20px;
}




.slick-list, .slick-slider, .slick-track {
    position: relative;
    display: block;
}




#post_title {
    font-size: 20px;
}

.title h3 { 
	font-size: 16px;
}



.post_content h4 { 
	color:#111111;
	font-size: 20px;
	padding-bottom: 20px;
	padding-top:5px;
}

@media only screen and (max-width: 750px) {
.post_content h4{
	font-size: 18px;
	}
}



.post_content h3 { 
padding-top:15px; color:#000;
padding-bottom: 8px;
}

.post_content p { 
color:#444;
letter-spacing: 0.05em;
margin: 0 0 2.0em 0;
line-height: 2.4em;
}



.tab-content h3 {
	color: #000000;
	font-size: 20px;
	letter-spacing: 0.05em;
	line-height: 170%;
}

.post_content h3 {
	color: #111111;
	font-size: 20px;
	letter-spacing: 0.05em;
	line-height: 180%;
}


@media only screen and (max-width: 750px) {
 .post_content h3 {
	color: #111111;
	font-size: 16px;
	letter-spacing: 0.03em;
	line-height: 180%;
	padding-bottom: 3px;
}
}

#post_title {
	font-family: "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size: 30px;
	font-weight: 400;
	border-top: 1px solid #222;
	border-bottom: 1px solid #222;
	color: #111111 !important;
	line-height: 150%;
	margin-top: 1.6em;
	margin-right: 0;
	margin-bottom: 1.2em;
	margin-left: 0;
	padding-top: 0.8em;
	padding-right: 0.2em;
	padding-bottom: 0.7em;
	padding-left: 0.2em;
	}


.deco {
     position: relative;
     padding:0.5em 0.5em 0.5em 1.7em !important; 
     border: 1px solid #513E25;
     border-radius: 5px;
}
 

.deco::after {
     position: absolute;
     top: 50%;
     left:0.8em;
     transform:translateY(-50%);
     content: '';
     width: 3px;
     height:25px;
     background-color: #513E25;
}


.deco { 
color:#513E25;
margin-bottom: 1.2em !important;
margin-top: 0.7em !important;
}


.deco2 {
     position: relative;
     padding:0.5em 0.5em 0.5em 1.7em !important; 
     border-radius: 5px;
}
 

.deco2::after {
     position: absolute;
     top: 50%;
     left:0.8em;
     transform:translateY(-50%);
     content: '';
     width: 3px;
     height:25px;
     background-color: #513E25;
}


.deco2 { 
padding-bottom:6px !important;
color:#513E25;
margin-bottom: 0.2em !important;
margin-top: 0.2em !important;
}





@media only screen and (max-width: 750px) {
#post_title {
	font-family: "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size: 16px;
	font-weight: 300;
	border-top: 1px solid #222;
	border-bottom: 1px solid #222;
	color: #111111 !important;
	line-height: 150%;
	margin-top: 1.3em;
	margin-right: 0;
	margin-bottom: 1.0em;
	margin-left: 0;
	padding-top: 0.7em;
	padding-right: 0.2em;
	padding-bottom: 0.5em;
	padding-left: 0.2em;
	}
}



.post_content h2 {
	font-family: "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size: 30px;
	font-weight: 400;
	border-top: 1px solid #222;
	border-bottom: 1px solid #222;
	color: #111111;
	line-height: 150%;
	margin-top: 1.6em;
	margin-right: 0;
	margin-bottom: 1.2em;
	margin-left: 0;
	padding-top: 0.8em;
	padding-right: 0.2em;
	padding-bottom: 0.7em;
	padding-left: 0.2em;
letter-spacing: 0.05em;
	}

@media only screen and (max-width: 750px) {
.post_content h2 {
	font-family: "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size: 17px;
	font-weight: 300;
	border-top: 1px solid #222;
	border-bottom: 1px solid #222;
	color: #111111;
	line-height: 150%;
	margin-top: 1.3em;
	margin-right: 0;
	margin-bottom: 1.0em;
	margin-left: 0;
	padding-top: 0.7em;
	padding-right: 0.2em;
	padding-bottom: 0.5em;
	padding-left: 0.2em;
	}
}

.post_content h1 {
	position: relative;
	background: #f1f8ff;
	border-left: solid 2em #5c9ee7;
	padding-top: 0.44em;
	padding-right: 0.5em;
	padding-bottom: 0.36em;
	padding-left: 0.5em;
	letter-spacing: 0.05em;
}




@media (min-width: 768px) {

.p-entry__body h1 {
  display: flex;
  align-items: center;
		font-family: source-han-serif-japanese, serif;
	font-size: 30px;
	font-weight: 500;
margin-bottom: 2em;
	 padding: 0 60px;
}

.p-entry__body h1::before,
.p-entry__body h1::after {
  content: "";
  flex-grow: 1;
  margin: 0 3px;
 height: 2px;
 background: #111;
}

.p-entry__body h1::before {
 margin-right: 30px;
}
 
.p-entry__body h1::after {
 margin-left: 30px;
}
	
}








#side_col {
padding-top: 0.6em;
}

#left_col {
padding-top: 0.6em;
}



.post_content h1:before {
font-family: "Font Awesome 5 Free";
content: "\f058";
position: absolute;
padding: 0em;
color: white;
font-weight: normal;
left: -1.50em;
top: 50%;
-moz-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}


.post_content h1{
	font-family: "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size: 34px;
	font-weight: 400;
	color: #111111;
	margin-top: 0em;
	margin-right: 0;
	margin-bottom: 1.5em;
}


@media only screen and (max-width: 767px) {
.post_content h1 {
	font-family: source-han-serif-japanese, serif;
	font-size: 22px;
	font-weight: 300;
	letter-spacing: 0.03em;
	text-align: center;
	padding-top: 25px;
}
	
.p-entry__body h1 {
	font-family: source-han-serif-japanese, serif;
	font-size: 22px;
	font-weight: 300;
	letter-spacing: 0.03em;
	text-align: center;
	padding-top: 25px;
}
	

	
/* rssブログ */


.wp_rss_retriever_title {
font-size: 15px !important;
font-family: source-han-serif-japanese, serif;
font-weight: 500;
font-style: normal;
}

.wp_rss_retriever_metadata {
	font-size: 85%;
	clear: both;
	margin-top: 0.5em;
	margin-right: 0;
	margin-bottom: 3em;
	margin-left: 0;
		border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
	padding-bottom: 15px;
}	
	
	
}





.post_content img {
border-top-left-radius: 5px;
border-top-right-radius: 5px;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
}


.post_content ul {
	margin-left: 2.3em;
	list-style-position: outside;
	list-style-image: none;
	list-style-type: disc;
	padding-top: 15px;
	padding-bottom: 15px;
	letter-spacing: 0.03em;
}

/*枠*/

.balloon1 {
	position: relative;
	color: #333;
	font-size: 16px;
	background: #e0edff;
	border-radius: 8px;
	margin-top: 1.5em;
	margin-right: 0;
	margin-bottom: 1.5em;
	margin-left: 0;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
}

.balloon1:before{
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
 	margin-left: -15px;
	border: 15px solid transparent;
	border-top: 15px solid #e0edff;
}

.balloon1 p {
	margin: 0;
	padding: 0;
}

.balloon2 {
	position: relative;
	color: #333;
	font-size: 16px;
	background: #edf8df;
	border-radius: 8px;
	margin-top: 1.5em;
	margin-right: 0;
	margin-bottom: 1.5em;
	margin-left: 0;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
}

.balloon2:before{
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
 	margin-left: -15px;
	border: 15px solid transparent;
	border-top: 15px solid #edf8df;
}

.balloon2 p {
	margin: 0;
	padding: 0;
}



#box01 {
	padding-top: 20px;
	min-height: 100px;
	border: 1px solid #A5A5A5;
	height: auto;
	padding-bottom: 0px;
	padding-left: 90px;
	width: auto;
	padding-right: 20px;
	margin-bottom: 5px;
	background-image: url(https://locomo-clinic.com/wp-content/uploads//2021/01/icon1.gif);
	background-repeat: no-repeat;
	background-position: 15px 25px;
}

#box02 {
	padding-top: 20px;
	min-height: 100px;
	border: 1px solid #A5A5A5;
	height: auto;
	padding-bottom: 0px;
	padding-left: 90px;
	width: auto;
	padding-right: 20px;
	margin-bottom: 5px;
	background-image: url(https://locomo-clinic.com/wp-content/uploads//2021/01/icon1.gif);
	background-repeat: no-repeat;
	background-position: 15px 25px;
}

#box03 {
	padding-top: 20px;
	min-height: 100px;
	border: 1px solid #A5A5A5;
	height: auto;
	padding-bottom: 0px;
	padding-left: 90px;
	width: auto;
	padding-right: 20px;
	margin-bottom: 5px;
	background-image: url(https://locomo-clinic.com/wp-content/uploads/2017/08/icon3.gif);
	background-repeat: no-repeat;
	background-position: 15px 25px;
}


/*フロー*/

#box04 {
	padding-top: 20px;
	border: 1px solid #A5A5A5;
	height: auto;
	padding-bottom: 20px;
	padding-left: 95px;
	width: auto;
	padding-right: 20px;
	margin-bottom: 5px;
	background-image: url(https://locomo-clinic.com/wp-content/uploads//2021/01/01.png);
	background-repeat: no-repeat;
	background-position: left center;
}

#box05 {
	padding-top: 20px;
	border: 1px solid #A5A5A5;
	height: auto;
	padding-bottom: 20px;
	padding-left: 95px;
	width: auto;
	padding-right: 20px;
	margin-bottom: 10px;
	background-image: url(https://locomo-clinic.com/wp-content/uploads//2021/01/02.png);
	background-repeat: no-repeat;
	background-position: left center;
}

#box06 {
	padding-top: 20px;
	border: 1px solid #A5A5A5;
	height: auto;
	padding-bottom: 20px;
	padding-left: 95px;
	width: auto;
	padding-right: 20px;
	margin-bottom: 5px;
	background-image: url(https://locomo-clinic.com/wp-content/uploads//2021/01/03.png);
	background-repeat: no-repeat;
	background-position: left center;
}

#box07 {
	padding-top: 20px;
	border: 1px solid #A5A5A5;
	height: auto;
	padding-bottom: 20px;
	padding-left: 95px;
	width: auto;
	padding-right: 20px;
	margin-bottom: 5px;
	background-image: url(https://locomo-clinic.com/wp-content/uploads//2021/01/04.png);
	background-repeat: no-repeat;
	background-position: left center;
}

#box08 {
	padding-top: 20px;
	border: 1px solid #A5A5A5;
	height: auto;
	padding-bottom: 20px;
	padding-left: 95px;
	width: auto;
	padding-right: 20px;
	margin-bottom: 5px;
	background-image: url(https://locomo-clinic.com/wp-content/uploads//2021/01/05.png);
	background-repeat: no-repeat;
	background-position: left center;
}

#box09 {
	padding-top: 20px;
	border: 1px solid #A5A5A5;
	height: auto;
	padding-bottom: 20px;
	padding-left: 95px;
	width: auto;
	padding-right: 20px;
	margin-bottom: 5px;
	background-image: url(https://locomo-clinic.com/wp-content/uploads//2021/01/06.png);
	background-repeat: no-repeat;
	background-position: left center;
}

#box10 {
	padding-top: 20px;
	border: 1px solid #A5A5A5;
	height: auto;
	padding-bottom: 20px;
	padding-left: 95px;
	width: auto;
	padding-right: 20px;
	margin-bottom: 10px;
	background-image: url(https://locomo-clinic.com/wp-content/uploads//2021/01/07.png);
	background-repeat: no-repeat;
	background-position: left center;
}

/*画像*/


.pc { display: block !important;
}
.sp { display: none !important; }

@media only screen and (max-width: 750px) {
.pc { display: none !important; }
.sp { display: block !important; }
}


.image {
    width: 100%;
}
.image img {
    display: block;
    max-width: 100%;
    height: auto;
}

.img-right {margin-left: auto;}


.repletion
{
position: relative;
background:#fff;
border: 2px solid #5ab80e;
border-radius: 10px;
margin: 5px;
padding: 1.3em;
}

.repletion:before
{
content:"Ultimately";
position:absolute;
border-radius: 4px;
color: #fff;
left:25px;
top:-15px;
background:#5ab80e;
padding:1px 10px 0px 10px;
font-size:90%;
font-weight:bold;
z-index:1;
}

/*#left_col {
	background-color: #fdfcf5;
	padding: 20px;
}*/



/*テーブル　二段　料金*/

table.cost  {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	border-bottom-style: none;
	width: 97%
}
  
table.cost th {
	width: 50%;
	padding-top: 13px;
padding-right: 15px;
	padding-bottom: 10px;
padding-left: 20px;
	background-color: #eef6fb;
border-right: 1px solid #666;
border-left: 1px solid #666;	
}

table.cost td {
	padding-top: 13px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 25px;
	border-right: 1px solid #666;
}


table.cost td {
	color: #222;
	font-size: 100%;
	font-weight: normal;
	text-align: right;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	border-top-style: none;
}

table.cost th {
	color: #222;
	font-size: 100%;
	font-weight: normal;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	border-top-style: none;
}
table.cost th span,
table.cost td span {
	color:#222;
	font-size:84.6%;
	font-weight:normal;
	text-align: left;
}

/*テーブル*/

caption {
padding-bottom: 8px;
font-size:86%;
text-align: right;
}





 
/*----------------------------------------------------
  .t01
----------------------------------------------------*/
@media (max-width: 480px) {
 .sp-scroll-table table{
   border-collapse: collapse;
   margin: 2em 0;
   max-width: 100%;
 }

 .sp-scroll-table th{
   background-color: #eef9ef;
text-align: center;
color: #111;
   padding: 1em;
 }

 .sp-scroll-table td{
   border: solid 1px #ccc;
   padding: 1em;
   white-space: nowrap;
 }

 .sp-scroll-table {
   overflow-x: auto;
   margin-bottom: 1em;
   max-width: 770px;
 }
}

/* テーブル　法人 */

table.t01 {
 margin-bottom: 55px;
}


.t01 td  { text-align: center; }
.t01 td:first-child  { text-align: left; }


.t01 th {
    background: #eef9ef;
    font-weight: normal;
}



/* テーブル　個人 */
.t02 td  { text-align: center; }
.t02 td:first-child  { text-align: left; }

table.t02 {
 margin-bottom: 55px;
width: 100%;
}

.t02 th {
    background: #eef6fb;
    font-weight: normal;
}


/*topbox*/

.wrap{
	width: 100%;
}

.contents-wrap{
	padding-left: 0px;
	padding-right: 0px;
	width: 100%;
	max-width: 1180px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 35px;
	padding-bottom: 15px;
}

.contents-wrap h2 {
	font-size: 20px;
	font-weight: 300;
	line-height: 1.4;
	color: #41210F;
	margin-top: 0;
	margin-right: 0%;
	margin-bottom: 0;
	margin-left: 0px;
	padding-bottom: 25px;
}

.dammy-3 h3 {
	font-size: 16px;
	line-height: 160%;
	color: #333333;
	padding-bottom: 8px;
	border-bottom-color: #666;
	font-weight: normal;
}

.dammy-3 p {
	font-size: 14px;

}

.contents-wrap > div{
	float: left;
	margin-bottom: 35px;
	padding-right: 45px;
	padding-left: 20px;
}

.contents-inner-3{
	width: 27%;
}

.contents-inner-4{
	width: 28%;
}

.contents-inner-5{
	width: 28%;
}

.contents-wrap:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
.dammy-3{
	height: auto;
}

@media screen and (max-width: 960px) {
	.contents-inner-3{
		width: 95%;
	}
	.contents-inner-4{
		width: 95%;
	}
	.contents-inner-5{
		width: 95%;
	}
}
@media screen and (max-width: 764px) {
	.contents-inner-3{
		width: 95%;
	}
	.contents-inner-4{
		width: 95%;
	}
	.contents-inner-5{
		width: 95%;
	}
}
@media screen and (max-width: 480px) {
		.contents-inner-3{
		width: 95%;
	}
	.contents-inner-4{
		width: 95%;
	}
	.contents-inner-5{
		width: 95%;
	}
}

.a-box {
	position: relative;
	border: solid 3px #95ccff;
	border-radius: 8px;
	margin-top: 2em;
	margin-right: 0;
	margin-bottom: 2em;
	margin-left: 0;
	padding-top: 0.5em;
	padding-right: 1em;
	padding-bottom: 1.1em;
	padding-left: 1.1em;
}
.a-box .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 18px;
    color: #95ccff;
    font-weight: bold;
}
.a-box p {
    margin: 0; 
    padding: 0;
}


/*結果*/
.res {
	position: relative;
    border: 2px solid #c53929;
    border-radius: 5px;
    padding:25px;
	margin-top:20px;
}
.res::before {
	content: "Results";
	position: absolute;
	top: -15px;
	left: 15px;
	font-size: 1.5rem;
	font-weight: 700;
    background-color: #ffffff;
    color: #c53929;
    padding: 0 10px;
}

.post_content .q_button {
	background-color: #FFFFFF!important;
	color: #06C!important;
	border: 1px solid #06C!important;
	box-shadow: none!important;
	margin-top: 20px!important;
}

.post_content .q_button a {
	color: #06C!important;
}

/*ボックス*/

.well5 {
	margin: 1em 0 30px;
	padding: 1em 1.5em;
	line-height: 2;
	border: 1px solid #fce6b6;
	background-color: #fffcf6;
}

/*レスポンシブ3列ボックス*/

*, *:before, *:after {
	box-sizing: border-box;
}
.col_3{
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.col_3 > div{
	width: 33.33333%;
	padding: 20px;
}
@media screen and (max-width: 960px) {
	.col_3 > div{
		width: 50%;
	}
}
@media screen and (max-width: 480px) {
	.col_3 > div{
		width: 100%;
	}
}

.col_3 h2{
	font-size: 20px;
	margin-bottom: 15px;
	font-weight: normal;
	color: #41210F;
	line-height: 160%;
	min-height: 64px;
}

/*レスポンシブ1列ボックス*/

.col_1{
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.col_1 > div{
	width: 100%;
	padding: 10px;
}
@media screen and (max-width: 960px) {
	.col_1 > div{
		width: 100%;
	}
}

.col_1 h2{
	font-size: 26px;
	margin-bottom: 15px;
	font-weight: normal;
	color: #41210F;
	line-height: 160%;
	min-height: 64px;
}


.textwidget a:hover {
  opacity: 1;
  -webkit-animation: flash 1s;
  animation: flash 1s;
}


.footer_widget.widget_nav_menu { width:190px; margin-right:10px; }

/*画像エフェクト*/

.img_wrap{
  margin: 0 auto;
  overflow: hidden;
}
.img_wrap img{
  width: 100%;
  cursor: pointer;
  transition-duration: 0.3s;
}
.img_wrap:hover img{
  opacity: 0.7;
  transition-duration: 0.3s;
}

/*画像エフェクト02*/

.morph {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
  
.morph:hover {
  border-radius: 50%;
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}

@media screen and (min-width:768px){
.sp02 {max-width: 60%;
        height: auto;}
}

/*画像*/


.pc02 { display: block !important;
}
.sp02 { display: none !important; }

@media only screen and (max-width: 768px) {
.pc02 { display: none !important; }
.sp02 { display: block !important;
	max-width: 80%;
        height: auto;}
}

/*ボタン*/

.p-entry__body .q_button {
	background-color: #fff!important;
	color: #2F7DC2 !important;
	border: 1px solid #2F7DC2 !important;
	box-shadow: none!important;
	margin-top: 20px!important;
}

.p-entry__body .q_button a {
	color: #3F3419!important;
}

/*囲み枠*/

.lineboxｰxl {
	padding-top: 1.0em;
	padding-right: 1.7em;
	padding-left: 1.5em;
	padding-bottom: 1.2em;
    margin: 2em 0;
    background: #FFF;
border: solid 1px #444;/*線*/
}


/*囲み枠*/

.lineboxｰx {
	padding-top: 0.5em;
	padding-right: 1.7em;
	padding-left: 1.5em;
	padding-bottom: 1.2em;
     margin: 0em 0em 2.5em 0em;
    background: #FFF;
border: solid 1px #444;/*線*/
}


.lineboxｰ1em {
    padding-top: 1em;
    padding-right: 1em;
    padding-left: 1em;
    padding-bottom: 1em;
    margin: 2em 0;
    border: solid 1px #333;
}

.su-youtube {
    margin: 0 0 0em !important;
}

/* Contact Form7 */
.must {
	background: #FF1A00;
}

/* 任意マーク */
.free {
	background: #999;
}

.must,
.free {
	color: #FFF;
	border-radius: 3px;
	font-size: 12px;
	margin-right: 10px;
	padding: 5px 10px;
	letter-spacing: 0.2em;
}

.p-entry__body a {
    color: #999;
}


/* 囲み枠 */

.well {
	text-align: left;
	max-width: 96%;
	margin-right: auto;
	margin-left: auto;
}


.top-area {
    font-size: 2rem;
}


.well a {
text-decoration: underline;
}
.well a:hover{
text-decoration: none;
}


.p-cb__item-header h1{
font-family: source-han-serif-japanese, serif;
font-size: 15px;
	}


/* 角丸 */

.box26 {
    position: relative;
    margin: 2em 0;
 padding: 1em 1.5em;
    border: solid 3px #95ccff;
    border-radius: 8px;
}
.box26 .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #95ccff;
    font-weight: bold;
}
.box26 p {
    margin: 0; 
    padding: 0;
}

/* 画像下のマージン */

.p-entry__body img[class*="align"], .p-entry__body img[class*="wp-image-"], .p-entry__body img[class*="attachment-"], .p-entry__body .size-full, .p-entry__body .size-large, .p-entry__body .wp-post-image, .p-entry__body img {
 margin-bottom: 25px;
}

/* コース一覧説明文 */
.p-article09__desc {
 color: #555555;
    font-size: 97%;
}
